#page_language, #lang_sname{
	display: none;
}
.popover-content span.error_modal {
    color: red;
    text-align: center;
    font-size: 14px;
}
.hidden {
  display: none;
}
.cursor-pointer,.lang__item_active {
    cursor: pointer;
}
.article_page_content p, .project p {
    font-size: 1.6rem;
    line-height: 2.4rem;
}